# CALL_DEF_POINTNT Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

CALL_DEF_POINT | Point
CALL_DEF_NORMAL | Normal
CALL_DEF_TEXTURE_COORD | TextureCoord

## Field Documentation

CALL_DEF_NORMAL CALL_DEF_POINTNT::Normal

CALL_DEF_POINT CALL_DEF_POINTNT::Point

CALL_DEF_TEXTURE_COORD CALL_DEF_POINTNT::TextureCoord

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx